ISCSH#FEP - Feature #2015

QT00ehmi,00000,000000,ToolTipl [

02/18/2022 06:24 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/18/2022

100%
0.00 hour
0.00 hour

Description
QT00ehmi,

1.000000000,0000,0000,00000000,0000,0000.

2.0000000000000000,ho0oa.

History

#1 - 02/18/2022 06:24 PM - shixun yan

- Status changed from New to In Progress

#2 - 03/14/2022 10:49 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
